/**nei ye**/
.nybanner {width: 100%;height: 400px;overflow: hidden;_padding-top: 0px;	position: relative;	z-index: 2;}
.nybanner p {background: url(../images/nebanner.jpg) no-repeat center;display: block;height: 400px;overflow: hidden;}
.ownycontet .ow .left {width: 306px;position: relative;margin-top: -85px;z-index: 3;margin-bottom: 20px;}
.ownycontet .ow .left .titlebk1 {background: #0171b3;width: 100%;border-radius: 5px;	overflow: hidden;	padding-bottom: 10px;}
.ownycontet .ow .left .titlebk1 .tibk1 {background: url(../images/lefttitle.jpg) no-repeat 39px 20px #0171b3;	height: 70px;	padding-top: 15px;	padding-left: 70px;	color: #fff;font-size: 20px;}
.ownycontet .ow .left .titlebk1 .tibk1 p {font-size: 14px;color: #000000;	text-transform: Uppercase;	line-height: 24px;}
.ownycontet .ow .left .titlebk1 .lefta a {height: 48px;line-height: 48px;font-size: 14px;color: #5f5f5f;text-align: center;background-color: #fff;border-bottom: 1px solid #eaeaea;display: block;	overflow: hidden;}
.ownycontet .ow .left .titlebk1 .lefta a span {	position: relative;	display: inline-block;	-webkit-transition: -webkit-transform 0.3s;	-moz-transition: -moz-transform 0.3s;transition: transform 0.3s;}
.ownycontet .ow .left .titlebk1 .lefta a.hover span {color: #60c283;}
.lt-ie8 {padding: 10px 100px;position: fixed;left: 0;right: 0;text-align: center;font-size: 30px;border: 1px solid #808080;	z-index: 9999;	background-color: #fff;}
.ownycontet .ow .left .titlebk1 .lefta a span::before {	position: absolute;	top: 100%;	content: attr(data-hover);	-webkit-transform: translate3d(0, 0, 0);	-moz-transform: translate3d(0, 0, 0);	transform: translate3d(0, 0, 0);	color: #0171b3;}
.ownycontet .ow .left .titlebk1 .lefta a:hover span, .ownycontet .ow .left .titlebk1 .lefta a:focus span {	-webkit-transform: translateY(-100%);	-moz-transform: translateY(-100%);	transform: translateY(-100%);}
.ownycontet .ow .left .contactbk2 {	background:#0171b3;	border-radius: 5px;	width: 100%;	overflow: hidden;	margin-top: 40px;}
.ownycontet .ow .left .contactbk2 .tibk1 {background: url(../images/lefttitle.jpg) no-repeat 13px 20px;	height: 60px;	line-height: 60px;	color: #fff;	font-size: 18px;	padding-left: 43px;	text-transform: Uppercase;}
.ownycontet .ow .left .contactbk2 .tibk1 b {	padding-right: 5px;}
.ownycontet .ow .left .contactbk2 .comt {background-color: #fff;line-height: 24px;	padding: 15px;	font-size: 12px;	border-bottom: 1px solid #eaeaea;	border-left: 1px solid #eaeaea;	border-right: 1px solid #eaeaea;}
.ownycontet .ow .right {width: 850px;	background-color: #fff;	padding: 0 15px;	position: relative;	overflow: hidden;}
.ownycontet .ow .right .subtitle {	height: 55px;	line-height: 55px;	text-align: right;	border-bottom: 1px solid #ddd;	color: #333;}
.ownycontet .ow .right .page-box {padding: 20px;}


.ny_about{width:100%;height:auto;padding:25px 0;line-height:27px;color:#666;font-size:14px;}
.ny_about img{max-width:100%;}



.ny_news{width:96%;height:auto;padding:2%;}
.ny_news ul li{height: 93px;padding-bottom: 15px;margin-bottom: 15px;border-bottom: dotted 1px #cecece;padding-left: 165px;
position: relative;}
.ny_news ul li img {position: absolute;left: 10px;top: 0px;padding: 3px;background-color: #fff;border: solid 1px #e3e3e3;}
.ny_news ul li div {font-size: 14px;font-weight: bold;height: 25px;color:#333;}
.ny_news ul li a{ float:left;}
.ny_news ul li span { float:right;}
.ny_news ul li p {line-height: 20px !important;padding: 5px 0;color:#666;}



.ny_products{width:100%;height:auto;margin:15px 0;}
.ny_products ul li{width:240px;height:260px;background:#f7f7f7;border-bottom: 4px solid #eaeaea;float: left;margin:0 10px;margin-bottom:25px;}
.ny_products ul li:hover{border-bottom: 4px solid #0171b3;}
.ny_products ul li img{width:240px;height:220px;}
.ny_products ul li h3{height:40px;line-height:40px;padding:0 15px;font-size:14px;}


/*翻页*/
.fy{width:100%; height:60px; line-height:60px; text-align:center;}
.fy a{ color:#fff;font-size:14px;font-family:"Microsoft YaHei";padding:5px 10px; background:#b6b6b6; margin-right:10px; border-radius:3px;}
.fy a.home_xz{ color:#fff;font-size:14px;font-family:"Microsoft YaHei";padding:5px 10px; background:#0171b3; margin-right:10px;}
.fy a:hover{ color:#fff;font-size:14px;font-family:"Microsoft YaHei";padding:5px 10px; background:#0171b3; margin-right:10px;}
.fy span{padding:0 10px;}





